Subject: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Juanma Barranquero <[email-masked]>
Date: Fri, 15 Jul 2011 17:12:41 +0200

On Fri, Jul 15, 2011 at 14:29, Eli Zaretskii <[email-masked]> wrote:

> Could you perhaps repeat the recipe after setting a watchpoint on the
> variable interrupt_input_blocked, with commands like this:
>
>  p interrupt_input_blocked
>  bt 5
>  continue

I'm sorry, I think you'll have to downgrade your expectations about my
GDB-foo and explain things more slowly and with easy words ;-)

    Juanma